{
	"sans": [
		"n8n.hx-ki.com"
	],
	"issuer_data": {
		"url": "https://acme-v02.api.letsencrypt.org/acme/cert/06c2430ac44cc11c329d0b7f7debaa7aae22",
		"ca": "https://acme-v02.api.letsencrypt.org/directory",
		"account": "https://acme-v02.api.letsencrypt.org/acme/acct/2960161656",
		"renewal_info": {
			"suggestedWindow": {
				"start": "2026-03-13T14:32:34Z",
				"end": "2026-03-15T09:43:24Z"
			},
			"_uniqueIdentifier": "rkie3IcdRKBv2qLlYHQEeMKcAIA.BsJDCsRMwRwynQt_feuqeq4i",
			"_retryAfter": "2026-01-16T20:59:08.29274713Z",
			"_selectedTime": "2026-03-14T08:14:53Z"
		}
	}
}